package com.yc.wms.service;


import com.yc.wms.until.QueryPageUtil;
import com.yc.wms.until.Result;

/**
 * <p>
 *   入库汇总：
 * </p>
 *
 * @author wms
 * @since 2023-04-01
 */
public interface Kucunhuizong {

    // 条件查询加分页
    Result QueryJson(QueryPageUtil query, com.yc.wms.bean.Kucunhuizong kucunhuizong);

    //状态下拉
    Result zt();

    //库区下拉
    Result ku();
}
